Version: app-editors/jed 0.99.19:0

Depends On: >=sys-libs/slang-2 gpm? ( sys-libs/gpm ) X? ( x11-libs/libX11 xft? ( >=media-libs/freetype-2 x11-libs/libXft ) ) X? ( x11-libs/libXt x11-proto/xproto )

USE Flags:X gpm xft

0.99.19
"~alpha amd64 ~arm ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus